_id: l9E0cac0iqhKAWIZ
_key: '!items!l9E0cac0iqhKAWIZ'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Spiritual Awareness
system:
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>While raging, the barbarian's dodge bonus to AC from trap sense applies
      against attacks made by incorporeal creatures.</p>

      <p>The barbarian must have trap sense to select this ability.</p>
  subType: classFeat
  tags:
    - Rage Power
type: feat

